> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出绑定 - GET /v1/workspaces/:workspace_id/agents/:agent_id/bindings

> 通过 GET /v1/workspaces/:workspace_id/agents/:agent_id/bindings 返回智能体编队绑定的全部资产。最小角色 viewer。

返回某个智能体编队绑定的全部资产。

## 接口

```http theme={null}
GET /v1/workspaces/:workspace_id/agents/:agent_id/bindings
```

## 认证

`Authorization: Bearer <jwt>` 或 `X-API-Key <sk_...>`。最小角色：**viewer**。

## 路径参数

<ParamField path="workspace_id" type="string" required>
  工作空间 id。
</ParamField>

<ParamField path="agent_id" type="string" required>
  智能体 id。
</ParamField>

## 响应

响应为一个数组，每个元素为绑定（字段同[绑定资产](/api-reference/memo/agents/bindings/add)）。

## 示例

<RequestExample>
  ```bash cURL theme={null}
  curl https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/agents/agent_01a2b3c4d5e6/bindings \
    -H "Authorization: Bearer <jwt>"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "id": "bind_01a2b3c4d5e6",
      "agent_id": "agent_01a2b3c4d5e6",
      "asset_type": "kb",
      "asset_id": "kb_01a2b3c4d5e6",
      "priority": 10,
      "usage_mode": "bootstrap",
      "created_at": "2026-10-12T12:05:00Z"
    }
  ]
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.